PETSc version 3.15.5
Fix/Edit manual page

# MatISSetLocalMatType

Specifies the type of local matrix

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatISSetLocalMatType(Mat mat,MatType mtype)

### Input Parameter

| mat | - the matrix
| mtype | - the local matrix type

### Output Parameter

### See Also

MATIS, MatSetType(), MatType

### Level

advanced

### Location

src/mat/impls/is/matis.c

### Implementations

MatISSetLocalMatType_IS in src/mat/impls/is/matis.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages